


/* -------------------------------------------------------------------------- */
/* Responsify 640px width */

@media screen and (max-width: 640px){
	#nav{
	    width:100%;
	}
    .jqueryslidemenu select {
		display: block;
		width: 100%;
		background-color: #E8EAE7;
		border: none;
		border: 5px solid #005662;
		margin: 0 auto;
		padding: 5px 0px;
	}
	.jqueryslidemenu ul {
		display: none;
	}
	
	.logo-container .logo {
        width: 100%;
        float: none;
        margin: 0 auto;
        text-align: center;
    }
    
    .logo-container .search-container {
        float: none;
        width:100%;
        text-align:center;
    }
    
    .logo-container .search-container .search-form {
        margin-top: 0;
        margin: auto;
        width: 260px;
    }
    nav #login-content
    {
        right: 0;
    }
    .search-form ul {
    }
    
    .top 
    {
        height:38px;
    }
    
    #login-time
    {
        display:none;
    }
    
    /*---------------- footer Starts---------------------*/
	
	#copy-right ul, #social-media .social-links div, #social-media .social-links ul{
	    display:none;
    }
    
    #social-media .social-links div.addthis_toolbox,#social-media .social-links div.fb-like
    {
        display:inline-block;
        margin: auto;
        
    }
    .social-links {
        text-align: center;
    }
    
    .footer .footer-content{
	    float:none;
	    width:100%;
	    margin-bottom: 7px;
    }
    
    .footer .copyright{
        text-align: center;
    }
    
    .social-links ul {
        text-align: center;
    }
}

